@media (max-width: 1024px){

.c-sidebar-navigation{
    position:relative;
    z-index:99;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    background-color:var(--c-white)
}
  }

.c-sidebar-navigation__button{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    padding:var(--h-space-6) 1.75rem;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    gap:var(--h-space-2-5);
    border-top:0.0625rem solid var(--c-black-20);
    background-color:var(--c-white);
    -webkit-box-shadow:0 0.25rem 0.1875rem 0 rgba(0, 0, 0, 0.10), 0 -0.125rem 0.375rem 0 rgba(0, 0, 0, 0.15);
            box-shadow:0 0.25rem 0.1875rem 0 rgba(0, 0, 0, 0.10), 0 -0.125rem 0.375rem 0 rgba(0, 0, 0, 0.15);
    color:var(--c-black);
    font-size:var(--f-size-body-xxs);
    font-weight:400;
    line-height:130%;
    letter-spacing:0.075rem;
    text-transform:uppercase;
  }

.c-sidebar-navigation__button span svg{
        width:var(--h-space-4-5);
        height:var(--h-space-4-5);
        -webkit-transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
        transition:opacity 0.3s ease, -webkit-transform 0.3s ease;
        transition:transform 0.3s ease, opacity 0.3s ease;
        transition:transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
      }

.c-sidebar-navigation__button span svg line:last-child{
            -webkit-transform-origin:center;
                    transform-origin:center;
            -webkit-transition:all 0.3s ease;
            transition:all 0.3s ease;
          }

.is-expanded .c-sidebar-navigation__button span svg, [aria-expanded="true"] .c-sidebar-navigation__button span svg{
          -webkit-transform:rotate(180deg);
                  transform:rotate(180deg);
        }

.is-expanded .c-sidebar-navigation__button span svg line:last-child, [aria-expanded="true"] .c-sidebar-navigation__button span svg line:last-child{
            -webkit-transform:scaleY(0);
                    transform:scaleY(0);
          }

@media (min-width: 1024px){

.c-sidebar-navigation__button{
      display:none;
      visibility:hidden
  }
    }

.c-sidebar-navigation__heading > a{
      color:var(--c-black-60);
      font-size:var(--f-size-body-sm);
      line-height:130%;
    }

.c-sidebar-navigation__heading > a.is-active{
        color:var(--c-black);
        font-weight:700;
      }

@media (min-width: 1024px){

.c-sidebar-navigation__heading > a{
        color:var(--c-black);
        font-size:var(--f-size-body-xs);
        font-weight:500;
        line-height:150%;
        letter-spacing:0.07rem;
        text-transform:uppercase
    }

        .c-sidebar-navigation__heading > a.is-active{
          font-weight:500;
        }
      }

@media (max-width: 1024px){

.block-menu .c-sidebar-navigation__heading{
        display:none;
        visibility:hidden
    }
      }

@media (max-width: 1024px){

.c-sidebar-navigation__parent{
      display:none;
      width:100%;
      height:auto;
      max-height:35vh;
      overflow-y:auto;
      background-color:var(--c-white);
      -webkit-transition:all 0.3s ease-in;
      transition:all 0.3s ease-in;
      padding:var(--h-space-7-5) 1.75rem var(--h-space-10) 1.75rem
  }
      
      .c-sidebar-navigation__parent.is-visible{
        display:block;
        -webkit-transform:translateY(0);
                transform:translateY(0);
        margin-top:0.0625rem;
      }
  
      @media (min-width: 1024px){

.c-sidebar-navigation__parent{
        display:block
  }
      }
    }

@media (max-width: 1024px){

.c-sidebar-navigation__item--has-children > a{
      display:inline-block;
      margin-bottom:var(--h-space-7-5)
  }
    }

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-5) 0;
    margin-left:0;
    list-style:none;
  }

@media (min-width: 1024px){

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu{
      border-top:0.0625rem solid var(--c-black-20);
      margin-top:var(--h-space-7-5);
      padding:var(--h-space-7-5) var(--h-space-7-5) 0 0
  }
    }

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu li{
      padding:0;
      list-style:none;
    }

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu li a{
        color:var(--c-black-60);
        font-size:var(--f-size-body-md);
        font-weight:400;
        line-height:130%;
        -webkit-transition:all 0.40s var(--cubic-slow-in);
        transition:all 0.40s var(--cubic-slow-in);
      }

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu li a.is-active{
          color:var(--c-black);
          font-weight:700;
          text-decoration-color:var(--c-black);
          text-decoration-line:underline;
          text-decoration-thickness:0.0625rem;
          text-underline-offset:var(--h-underline-offset);
        }

.c-sidebar-navigation ul.c-sidebar-navigation__sub-menu li a:hover,
        .c-sidebar-navigation ul.c-sidebar-navigation__sub-menu li a:focus{
          color:var(--c-black);
        }
